<bugID>1351611<Summary>Implement the re-design of Home page.</Summary><Description>Implement the re-design of Home page (about:home) in the flow chart[1].

[1]: https://bug1268708.bmoattachments.org/attachment.cgi?id=8746819</Description></bugID>